Bug 307921 - NM connected, but still shows broken icon
NM connected, but still shows broken icon
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks: F8Blocker
  Show dependency treegraph
 
Reported: 2007-09-26 16:04 EDT by Denis Leroy
Modified: 2007-11-30 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-01 16:30:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
semi-working patch for this (9.19 KB, patch)
2007-09-27 13:45 EDT, Matthias Clasen
no flags Details | Diff

  None (edit)
Description Denis Leroy 2007-09-26 16:04:47 EDT
This is with the 2886 svn snapshot. NM successfully connects to wired network,
but icon shown by nm-applet still shows the little red-cross.

Screen snapshot:

http://www.poolshark.org/NM.png
Comment 1 Warren Togami 2007-09-27 13:03:50 EDT
This is true upon initial login of GNOME if you are already connected prior to
login.
Comment 2 Matthias Clasen 2007-09-27 13:45:02 EDT
Created attachment 208761 [details]
semi-working patch for this
Comment 3 Dan Williams 2007-10-01 16:30:48 EDT
committed upstream, thanks

Note You need to log in before you can comment on or make changes to this bug.